body {
  background: #1C3144;
}
#access li, #menu-top-menu li.right a, #footer{
  font-family: 'quicksand', sans-serif;
}
#wrapper {
  background: #fff;
  margin-top: 0px;
  padding: 0px;
  width: 100%;
}
#header {
  position: relative;
  padding: 0px;
  background-color: #1C3144;
  z-index: 3;
}
#topheaderbox {
  position: fixed;
  width: 100%;
  height: 40px;
  top: 0px;
  background-color: #1C3144;
  overflow: hidden;
  z-index: 1;
}
.topheader {
  height: 40px;
  width: 100%;
  max-width: 940px;
  color: #fff;
  margin: 0px auto;
}
#menu-top-menu{
  list-style-type: none;
  margin: 3px 10px;
}
#menu-top-menu li.left{
  float: left;
}
#menu-top-menu li.right{
  float: right;
  position: relative;
  margin: 6px 10px 6px 15px;
}
#menu-top-menu li.right a{
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  margin-left: 20px;
}
#menu-top-menu li.right::before {
  font-size: 20px;
  position: absolute;
  left: -5px;
  top: 1px;
}
#menu-top-menu li.right.fab.fa-whatsapp::before {
  font-size: 26px;
  top: -3px;
  left: -10px;
}
.topheader a:link, .topheader a:visited, .topheader a:active {
  color: #fff;
  text-decoration: none;
}
.topheader-item {
  float: right;
  font-size: 20px;
  padding: 6px;
  color: #fff;
}
.topheader-item.facebook {
  float: left;
  padding: 5px;
}
.topheader-item.facebook .icon{
  font-size: 30px;
  margin-top: 0px;
}
.topheader-item.tel .icon {
  font-size: 18px;
  padding-top: 3px;
}
.topheader-item .icon,
.topheader-item .text {
  float: left;
}
.topheader-item .icon {
  margin: 2px 8px 0 0;
  font-size: 24px;
}
.topheader-item .text {
  padding: 5px 5px 5px 0px;
  font-size: 15px;
  letter-spacing: 0.2px;
}
#menu-top-menu .menu-item {
  position: relative;
}
#menu-top-menu .facebook {
  width: 49px;
  overflow: hidden;
  height: 32px;
  font-size: 32px;
  margin-top: 1px;
}
#menu-top-menu .facebook a {
  margin-left: -28px;
  font-size: 0px;
  padding: 28px;
}
#masthead{
  position: relative;
  float: left;
  width: 100%;
  height: 600px;
  line-height: 0px;
  margin-top: 40px;
}
#whiteheader {
  position: fixed;
  width: 100%;
  top: 40px;
  z-index: 1;
  background-color: #ffffff91;
}
#whiteheader svg {
  display: none;
}
#whiteheader.white {
  background-color: #fff;
  height: 100%;
}
#whiteheader.white svg {
  display: inline;
  position: absolute;
  bottom: 40px;
  left: 0px;
  right: 0px;
}
#whiteheader.active {
  background-color: #fff;
  box-shadow: -3px 7px 18px -7px #ccc;
}
#branding {
  max-width: 940px;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 5px;
}
#branding img {
  border: none;
}
#branding a.logo img {
  padding: 5px 10px;
  margin-bottom: 5px;
}
#access {
  float: right;
  width: auto;
  height: 52px;
  background-color: transparent;
  margin: 5px 10px 0px 10px;
}
#access a{
  color: #42434f;
}
#access li {
  font-size: 20px;
  font-weight: 800;
  letter-spacing: -0.2px;
  text-transform: lowercase;
}
#access .menu-header, div.menu {
  float: right;
  width: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #ffffff91;
	color: #000;
}
#access ul li.current_page_item > a, #access ul li.current_page_ancestor > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
  color: #fff;
  background-color: #019de3;
  border-radius: 10px;
}
#access ul ul li.current_page_item > a, #access ul ul li.current_page_ancestor > a, #access ul ul li.current-menu-ancestor > a, #access ul ul li.current-menu-item > a, #access ul ul li.current-menu-parent > a {
  border-radius: 0px;
}
#access li a:hover{
  color: #000;
  background-color: transparent;
}
#access .call-to-action a{
  background-color: #15d35b !important;
  color: #fff;
  border-radius: 10px;
  margin-left: 10px;
}
#access ul ul {
  top: 36px;
}
#access ul ul a {
  background: #ffffff91;
}
#access ul ul :hover > a {
	background: #ffffff91;
  color: #000;
  border-radius: 0px;
}
#access ul li:hover > ul {
	display: block;
  padding-top:17px;
}
#access ul ul {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
button.navbar-toggle{
  display: none;
  padding: 5px 5px 3px 5px;
  border: none;
  background: transparent;
  float: right;
  margin: 11px 27px;
  cursor: pointer;
}
#whiteheader.white button.navbar-toggle{
  display: block;
}
i.fa.fa-bars.fa-lg,
i.fa.fa-times{
  font-size: 30px;
  color: #1C3144;
}
#access.dropdown{
  display: block;
  height: auto;
  width: 100%;
}
#access.dropdown .menu-header{
  margin-bottom: 10px;
}
#access.dropdown .menu-header ul li{
  width: 100%;
}
#access.dropdown .menu-header ul li a{
  float: right;
  margin: 0px 18px 5px 0px;
}
#container {
  margin: 0px;
  /*Dit was: margin: 0 -240px 0 0;*/
}
#main {
  width: 100%;
  max-width: 940px;
}
#featured_pages {
  width: 100%;
  display: flex;
  max-width: 750px;
  margin: 0px auto;
  z-index: 2;
  position: relative;
}
#featured_pages .container {
  float: left;
  width: 100%;
  margin: 10px;
}
.thumb-box {
  float: left;
  width: 25%;
  position: relative;
  line-height: 0px;
}
.thumb-item {
  margin: 5px;
}
#featured_pages .thumb-item img {
  border-radius: 10px;
}
.thumb-item span {
  position: absolute;
  width: 100%;
  text-align: center;
  font-size: 18px;
  font-family: 'Quicksand', sans-serif;
  font-weight: 600;
  color: #42434f;
  top: 5px;
  height: 50px;
  line-height: 50px;
  overflow: hidden;
  background-color: #ffffffbd;
  left: 0px;
}
#masthead svg {
  bottom: 0px;
  position: absolute;
}
.one-column #content {
  width: 100%;
  max-width: 750px;
  padding-bottom: 58px;
}
.hentry {
  margin: 10px 20px 48px 20px;
}
#content .entry-title {
  font-family: 'Quicksand', sans-serif;
}
#content .entry-content{
  font-family: 'Quicksand', sans-serif;
}
#footer {
  float:left;
  background-color: #fff;
  line-height: 0px;
  margin-top: -120px;
  font-weight: 500;
}
#footer svg {
  float: left;
  width: 100%;
  position: relative;
  display: inline;
  line-height: 0px;
}
#colophon {
  float: left;
  width: 100%;
  margin-top: 0px;
  padding: 5px 0px 20px 0px;
  background-color: #1C3144;
  border: none;
}
#colophonbox {
  width: 100%;
  max-width: 940px;
  margin: 0px auto;
}
#colophonbox a.logo {
  float: right;
  margin-right: 10px;
}
.footerbox {
  float: left;
  margin: 10px 5px 10px 0px;
}
#menu-footer-menu {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#menu-footer-menu li {
  float: left;
  padding: 10px;
  margin: 10px;
}
#menu-footer-menu li a {
  text-decoration: none;
  color: #fff;
  font-size: 16px;
}
#content .wpcf7 p {
  margin: 5px 10px 0px 0px;
}
.entry-content input,
.entry-content textarea,
.entry-content select {
  width: 100%;
  max-width: 400px;
}
.entry-content select {
  height: 30px;
  background: #f9f9f9;
  border: 1px solid #ccc;
  box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
  -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
  padding: 2px;
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="number"], textarea {
  padding: 2px 0px;
}
.we-score-form input {
  width: initial;
}
input.ws-input {
  padding-left: 5px;
}
@media screen and (max-width: 2000px) {
  #masthead{
    height: 500px;
  }
}
@media screen and (max-width: 1600px) {
  #masthead{
    height: 450px;
  }
}
@media screen and (max-width: 1400px) {
  #footer {
    margin-top: -60px;
  }
  #masthead{
    height: 400px;
  }
}
@media screen and (max-width: 900px) {
  #masthead {
    height: 300px;
  }
  #footer {
    margin-top: -50px;
  }
}
@media screen and (max-width: 800px) {
  button.navbar-toggle{
    display: block;
    margin-top: 9px;
  }
  #access{
    display: none;
  }
  #access ul ul {
  	position: relative;
    float: right;
    width: 100%;
    top: 0px;
  }
  #access ul ul a {
    text-align: right;
  }
  #access ul li:hover > ul {
    padding-top: 0px;
  }
  #masthead {
    height: 250px;
  }
  #colophonbox a.logo {
    float: left;
    margin: 10px;
    width: 100%;
  }
}
@media screen and (max-width: 700px) {
  #whiteheader{
    background-color: #fff;
  }
  #menu-top-menu {
    margin: 0px 10px;
  }
  #menu-top-menu li.right a {
    line-height: 0;
    font-size: 0;
    padding: 16px;
    position: absolute;
  }
  #menu-top-menu .facebook {
    margin-top: 4px;
  }
  #menu-top-menu .facebook a {
    top: 2px;
    left: 28px;
    font-size: 0px;
    padding: 14px;
    position: absolute;
  }
  #menu-top-menu li.right.fas.fa-phone-alt::before {
    font-size: 25px;
  }
  #menu-top-menu li.right.fas.fa-phone-alt {
    margin-right: 28px;
  }
  #menu-top-menu li.right.far.fa-envelope a{
    margin-left: -7px;
    margin-top: -2px;
  }
  #menu-top-menu li.right.fas.fa-phone-alt a{
    margin-left: -8px;
    margin-top: -2px;
  }
  #menu-top-menu li.right.fab.fa-whatsapp a{
    margin-left: -13px;
    margin-top: -2px;
  }
  #menu-top-menu li.right::before {
    font-size: 28px;
  }
  #menu-top-menu li.right.fab.fa-whatsapp::before {
    font-size: 30px;
    top: -1px;
  }
  #menu-top-menu li.right.fab.fa-whatsapp {
    margin-right: 30px;
  }
  #menu-top-menu li.right {
    margin-right: 35px;
  }
  #masthead {
    height: 200px;
    margin-top: 108px;
  }
  #footer {
    margin-top: 0px;
  }
}
@media screen and (max-width: 600px) {
  .thumb-box {
    width: 50%;
  }
}
@media screen and (max-width: 400px) {
  #masthead {
    height: 150px;
  }
}
@media screen and (max-width: 300px) {
  .thumb-box span{
    font-size: 14px;
  }
  #branding a.logo img {
    padding: 10px 10px;
    width: 100px;
    height: auto;
  }
  button.navbar-toggle {
    margin: 11px 10px;
  }
}
@media screen and (max-width: 250px) {
  .thumb-box {
    width: 100%;
  }
}
